uuid: 1740f33d-9cb8-4e03-98e1-e08d6092bb7e
langcode: fr
status: true
dependencies:
  config:
    - node.type.projet
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.projet
target_entity_type_id: node
target_bundle: projet
default_langcode: site_default
language_alterable: false
